*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    color: white;
}
body{
    width: 100vw;
    height: 100vh;

    background-image: url("../img/BG-02.jpg");
    background-size: cover;
    font-family: 'Oswald', sans-serif;

    display: flex;
    justify-content: center;
    align-items: center;
}
.main-wrap{
    width: 50%;
    height: 350px;


    text-align: center;
    color: white;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.foto{
    width: 70%;
}
.btn-descarga{
    width: 180px;
    padding: 15px;
    border: 2px solid white;
    display: flex;

    justify-content: center;
    align-items: center;

    margin-top: 20px;

    transition: .2s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.btn-descarga:hover{
    cursor: pointer;
    transform: scale(1.1);

    border: none;
    background: rgb(241, 201, 23);
}

footer{
    position: absolute;
    bottom: 0;
    color: white;
    opacity: 80%;

    padding: 15px;
}
@media (max-width: 800px) {
    .foto{
        width: 100%;
    }
    .main-wrap{
        width: 90%;
    }
}